Subject: Re: [RFCv2][PATCH] static builtin CCIDs was Re: [PATCH 2/5] dccp: Auto-load (when supported) CCID plugins for negotiation

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Sat, 20 Dec 2008 21:51:29 -0200

Em Fri, Dec 19, 2008 at 07:56:25AM -0000, [email-masked] escreveu:
> > You are so incredibly lucky I didn't push this out to kernel.org yet,
> > it's been sitting in my tree all day long.
> >
> > Don't say ACK unless you mean it.
> >
> Yes for me that's a lesson learned.
> 
> I am waiting for Arnaldo's answer before taking any further steps;
> the changes are a bit bigger than expected so that dividing into a
> few smaller patches may be useful.
> 
> Thanks a lot
> Gerrit
> 

I was away, travelling, will look at the points you raised tomorrow.

- Arnaldo